using Lada.Framework.Data.Domains.Orders;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Orders
{
    public class OrderAddressMap : IEntityMappingConfiguration<OrderAddress>
    {
        public void Map(EntityTypeBuilder<OrderAddress> builder)
        {
            builder.HasKey(o => o.Id);
            builder.ToTable("OrderAddress");
        }
    }
}
